<?php
$_['heading_title'] = 'Безопасный платеж SAFE PAY';
$_['text_safepay'] = '<a href="https://safe-pay.ru/" taget="_blank"><img src="/admin/view/image/payment/safepay/safepay_logo.png" width="100" alt="SAFE PAY" title="Безопасный платеж SAFE PAY"></a>';

$_['sp_data_success'] = 'Данные успешно сохранены.';
$_['sp_error_permission'] = 'У Вас нет прав для управления данным модулем!';
$_['sp_error_required'] = 'Поле %s не должно быть пустым.';
$_['sp_payment'] = 'Оплата';
$_['sp_tab_general'] = 'Общие настройки';
$_['sp_tab_transactions'] = 'Транзакции';
$_['sp_tab_extended'] = 'Расширенные настройки';
$_['sp_tab_qr'] = 'Настройки QR-кода';
$_['sp_tab_server'] = 'Список серверов';
$_['sp_payment_status'] = 'Статус';
$_['sp_payment_geo'] = 'Географическая зона';
$_['sp_general_h2_key'] = 'Ключи для платежного сервиса';
$_['sp_general_h2_dop'] = 'Дополнительные параметры';
$_['sp_general_public_key'] = 'Публичный ключ';
$_['sp_general_private_key'] = 'Приватный ключ';
$_['sp_general_bild'] = 'Номер счета';
$_['sp_general_generate'] = 'Сгенерировать ключи';
$_['sp_general_download'] = 'Скачать ключи';
$_['sp_general_test'] = 'Тестовый режим';
$_['sp_general_test_desc'] = 'Включить тестовый режим. После тестирования, необходимо убрать галочку.';
$_['sp_general_interval_server'] = 'Интервал проверки серверов';
$_['sp_general_interval_server_desc'] = 'Введите интервал, проверки серверов для задачи Cron (по умолчанию 5 минут).';
$_['sp_general_interval_pay'] = 'Интервал проверки оплаты';
$_['sp_general_interval_pay_desc'] = 'Введите интервал, проверки поступления оплаты для задачи Cron (по умолчанию 5 минут).';
$_['sp_general_interval_pay_expired'] = 'Время на оплату';
$_['sp_general_interval_pay_expired_desc'] = 'Введите время, отведённое на оплату счёта. По истечению данного времени, транзакция переходит в статус "Истекла" (по умолчанию 12 часов, максимум 24 часа).';
$_['sp_general_interval_min'] = 'минуты';
$_['sp_general_interval_hour'] = 'часы';
$_['sp_general_message'] = 'Вы сгенерировали/вставили ключи. Если вы вставили существующие ключи, убедитесь в их корректности. Сохраните настройки, а после этого выгрузите файл с ключами в надежное место.';
$_['sp_warning_key'] = 'Вы действительно хотите сменить ключи? Если вы смените ключи и не сохраните их в надежном месте, доступ к счёту невозможно будет восстановить.';
//transactions
$_['sp_trans_no'] = 'Пока ещё нет транзакций';
$_['sp_trans_id'] = 'ID';
$_['sp_trans_date'] = 'Дата';
$_['sp_trans_status'] = 'Статус';
$_['sp_trans_sign'] = 'Сигнатура';
$_['sp_trans_sum'] = 'Сумма';
$_['sp_trans_more'] = 'Подробнее';
$_['sp_trans_order'] = 'Заказ';
$_['sp_status_active'] = 'Активна';
$_['sp_status_finish'] = 'Оплачена';
$_['sp_status_waiting'] = 'В ожидании';
$_['sp_status_canceled'] = 'Отменена';
$_['sp_status_expired'] = 'Просрочена';
$_['sp_status_update'] = 'Обновить статусы';
//extended
$_['sp_extend_h2_template'] = 'Шаблоны для транзакций';
$_['sp_extend_temp_title'] = 'Шаблон заголовка транзакции';
$_['sp_extend_temp_title_default'] = 'Оплата заказа из интернет-магазина %site_url%.';
$_['sp_extend_temp_desc'] = 'Шаблон описания транзакции';
$_['sp_extend_temp_desc_default'] = 'Оплата по счету №%order_id% от %order_date% на сумму %order_sum%.';
$_['sp_extend_temp_param'] = 'Доступные параметры';
$_['sp_extend_temp_param_id'] = 'ID заказа';
$_['sp_extend_temp_param_date'] = 'Дата заказа';
$_['sp_extend_temp_param_sum'] = 'Сумма заказа';
$_['sp_extend_temp_param_site'] = 'Ссылка на магазин';
//qr
$_['sp_qr_h2_template'] = 'Реквизиты для QR-кода (только для счетов в АКБ «Трансстройбанк» (АО))';
$_['sp_qr_name'] = 'Наименование юр. лица';
$_['sp_qr_number'] = 'Рассчетный счёт';
$_['sp_qr_title'] = 'Назначение платежа';
$_['sp_qr_inn'] = 'ИНН';
$_['sp_qr_name_place'] = 'Введите наименование ИП/ООО';
$_['sp_qr_number_place'] = 'Введите номер рассчетного счёта в банке ТСБ на который должна поступать оплата';
$_['sp_qr_title_place'] = 'Введите назначение платежа, например: &laquo;Оплата счёта с сайта www.romashka.ru&raquo; (максимум 210 символов)';
$_['sp_qr_inn_place'] = 'Введите ИНН получателя платежа';
$_['sp_qr_title_default'] = 'Оплата по заказу №%order_id% с сайта %site_url%.';
//server
$_['sp_server_no'] = 'Пока ещё нет серверов';
$_['sp_server_id'] = 'ID';
$_['sp_server_url'] = 'URL сервера';
$_['sp_server_type'] = 'Тип сервера';
$_['sp_server_time'] = 'Последнее обновление';
$_['sp_server_action'] = 'Действие';
$_['sp_server_url_desc'] = 'Введите ссылку сервера';
$_['sp_server_type_desc'] = 'Введите тип сервера (test/live)';
$_['sp_server_time_desc'] = 'А здесь ничего вводить не нужно';
$_['sp_server_add'] = 'Добавить';
$_['sp_server_del'] = 'Удалить';
$_['sp_server_valid_all'] = 'Вы ввели не все данные';
$_['sp_server_valid_isset'] = 'Данный сервер уже добавлен';
$_['sp_server_valid_type'] = 'Введён не верный тип сервера';
$_['sp_server_valid_url'] = 'Не верный формат ссылки на сервер';
$_['sp_server_valid_success'] = 'Сервер успешно добавлен';
$_['sp_server_valid_error'] = 'Возникла непредвиденная ошибка, попробуйте позже';
$_['sp_server_del_success'] = 'Сервер успешно удалён';
$_['sp_server_del_error'] = 'У вас нет доступа для удаления сервера';